Subject: Re: [Healeys] France

From: [email-masked]
Date: Sat, 10 Jan 2015 10:41:24 -0500

--===============0665686093925594785==
	boundary="----=_Part_19123_1826317246.1420904484476"

------=_Part_19123_1826317246.1420904484476
Content-Transfer-Encoding: 7bit

I agree, assuming you are willing to allow the same type of, sometimes offensive, content towards beliefs you hold sacred.
Gary Hodson  

-----Original Message-----
From: Bob Spidell [email-masked]

  
I know we prefer to eschew politics--although the situation is hardly political--on this List, but if there's any French Listers lurking out there my condolences for your losses and kudos to your security forces.   

Wish more of our media would show the courage that Charlie Hebdo did.   

Bob   

   --------------------------------   
Bob Spidell - San Jose, CA      

 

------=_Part_19123_1826317246.1420904484476
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font style="background-color: transparent;">I agree, assuming you are willing to allow the same type of, sometimes offensive, content towards beliefs you hold sacred.</font></div>

<div><font style="background-color: transparent;">Gary Hodson&nbsp;&nbsp;</font></div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Bob Spidell <a href="mailto:[email-masked]">[email-masked]</a><br>
<br>

<div id="AOLMsgPart_1.2_93192572-9e9f-4bc8-925d-62f6205fbc27">

<div class="aolReplacedBody">
 
<div style="color: rgb(0, 0, 0); font-family: Arial; font-size: 12pt;">
  
<div>
I know we prefer to eschew politics--although the situation is hardly political--on this List, but if there's any French Listers lurking out there my condolences for your losses and kudos to your security forces.
   <br>

&nbsp; 
&nbsp; </div>

<div>
Wish more of our media would show the courage that Charlie Hebdo did.
   <br>

&nbsp; 
&nbsp; </div>

<div>
Bob
   <br>

&nbsp; 
&nbsp; </div>

<div>
   <span></span>--------------------------------
   <br>
Bob Spidell - San Jose, CA
   <span></span>
   <br>

  </div>

<div>
   <br>

&nbsp; </div>
</div>
</div>
</div>

 <!-- end of AOLMsgPart_2_6e89d31c-caa9-4ba4-8ae6-4f663f879d52 -->
</div>
</font>
------=_Part_19123_1826317246.1420904484476--

--===============0665686093925594785==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0665686093925594785==--